*{
    margin: 0;
    padding: 0;
}

.img-banner{
    width: 100%;
    padding-bottom: 40px;
}

.wrapper{
    width: 1000px;
    margin: 0 auto;
}

.img-news{
    float: left;
    width: 50%;
}

.img-info{
    width: 50%;
    float: right;
}

.img-info h2{
    padding: 0px 0px 0px 30px;
    font-family: arial;
    font-size: 2em;
    color: #111;
    line-height: 44px;
}

.img-info p{
    padding: 20px 0px 0px 30px;
    font-family: arial;
    font-size: 1em;
    color: #111;
    line-height: 24px;
}

@media only screen and (max-width: 1000px){
    .img-banner{
    }
    .wrapper{
        width: 600px;
    }
    .img-news{
        float: none;
        width: 100%;
        padding-top: 20px;
    }
    .img-info{
        float: none;
        width: 100%;
    }
    .img-info h2{
        padding: 20px 0px 0px;
    }
    .img-info p{
        padding: 20px 0px 0px;
    }

}

@media only screen and (max-width: 768px){
    .img-banner{
        display : none;
    }
    .wrapper{
        width: 100%;
    }
    .img-news{

    }
    .img-info{

    }
    .img-info h2{
        padding: 30px 30px 20px;
    }
    .img-info p{
        padding: 30px 30px 20px;
    }
}